jmdobry jmdobry

angular-cache

4 21 0

angular-cache is a very useful replacement for the Angular 1 $cacheFactory.

Dependencies

Package Locked Requirement Latest Status Changelog
Bower angular >=1.x 1.6.9

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms angular 1.5.8 1.6.10

angular

HTML enhanced for web apps

This dependency is not matching latest version. Please consider upgrading.

Bower angular-1.2.25 angular#1.2.25

Npms angular-mocks 1.5.8 1.6.10

angular-mocks

AngularJS mocks for testing

This dependency is not matching latest version. Please consider upgrading.

Bower angular-mocks-1.2.25 angular-mocks#1.2.25

Bower angular-resource angular-resource#1.2.25 1.6.9

Npms angular-resource 1.5.8 1.6.10

angular-resource

AngularJS module for interacting with RESTful server-side data sources

This dependency is not matching latest version. Please consider upgrading.

Npms babel-core 6.14.0 6.26.0

babel-core

Babel compiler core.

This dependency is not matching latest version. Please consider upgrading.

Npms babel-eslint 6.1.2 8.2.3

babel-eslint

Custom parser for ESLint

This dependency is not matching latest version. Please consider upgrading.

Npms babel-preset-es2015 6.14.0 6.24.1

babel-preset-es2015

Babel preset for all es2015 plugins.

This dependency is not matching latest version. Please consider upgrading.

Npms babel-preset-es2015-rollup 1.2.0 3.0.0

babel-preset-es2015-rollup

This is [babel-preset-es2015](http://babeljs.io/docs/plugins/preset-es2015/), minus [modules-commonjs](http://babeljs.io/docs/plugins/transform-es2015-modules-commonjs/), plus [external-helpers](http://babeljs.io/docs/plugins/external-helpers/). Use it wi

This dependency is not matching latest version. Please consider upgrading.

Npms cachefactory 1.5.1 3.0.0

cachefactory

CacheFactory is a very simple and useful cache for the browser.

This dependency is not matching latest version. Please consider upgrading.

Npms chai 3.5.0 4.1.2

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms codecov 1.0.1 3.0.0

codecov

Uploading report to Codecov: https://codecov.io

This dependency is not matching latest version. Please consider upgrading.

Npms es6-promise 3.2.1 4.2.4

es6-promise

A lightweight library that provides tools for organizing asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms karma 1.2.0 2.0.2

karma

Spectacular Test Runner for JavaScript.

This dependency is not matching latest version. Please consider upgrading.

Npms karma-chai 0.1.0 0.1.0

karma-chai

Chai for Karma

This dependency is up-to-date. Congrats and keep going!

Npms karma-coverage 1.1.1 1.1.1

karma-coverage

A Karma plugin. Generate code coverage.

This dependency is up-to-date. Congrats and keep going!

Npms karma-mocha 1.1.1 1.3.0

karma-mocha

A Karma plugin. Adapter for Mocha testing framework.

This dependency is not matching latest version. Please consider upgrading.

Npms karma-phantomjs-launcher 1.0.1 1.0.4

karma-phantomjs-launcher

A Karma plugin. Launcher for PhantomJS.

This dependency is not matching latest version. Please consider upgrading.

Npms karma-sinon 1.0.5 1.0.5

karma-sinon

Sinon for Karma

This dependency is up-to-date. Congrats and keep going!

Npms mocha 3.0.2 5.1.1

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms phantomjs-prebuilt 2.1.12 2.1.16

phantomjs-prebuilt

Headless WebKit with JS API

This dependency is not matching latest version. Please consider upgrading.

Npms rollup 0.34.10 0.58.1

rollup

Next-generation ES6 module bundler

This dependency is not matching latest version. Please consider upgrading.

Npms rollup-plugin-babel 2.6.1 3.0.3

rollup-plugin-babel

Seamless integration between Rollup and Babel.

This dependency is not matching latest version. Please consider upgrading.

Npms sinon 1.17.5 4.5.0

sinon

JavaScript test spies, stubs and mocks.

This dependency is not matching latest version. Please consider upgrading.

Npms standard 8.0.0 11.0.1

standard

JavaScript Standard Style

This dependency is not matching latest version. Please consider upgrading.

Npms uglify-js 2.7.3 3.3.22

uglify-js

JavaScript parser, mangler/compressor and beautifier toolkit

This dependency is not matching latest version. Please consider upgrading.